View Issue Details

IDProjectCategoryView StatusLast Update
0000088Bacula-Webfeaturepublic2017-09-17 10:22
ReporterstrangeAssigned Todavide 
PrioritylowSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformUbuntu 12.04 (x64)OSUbuntu 12.04 (x64)OS VersionUbuntu 12.04 (x6
Product Version5.2.12 
Target Version8.0.0-rc1Fixed in Version8.0.0-rc1 
Summary0000088: View with Multiple Catalog
DescriptionHi,

Is it Possible to have a summary view with multiple Catalog ?
The choice can be under the list box ( upper right ).

It's an idea

Thanks for your works.
TagsNo tags attached.

Activities

davide

2013-02-19 10:21

manager   ~0000222

This is something interesting which could be implemented in a next version.

Which details would you like to see for each catalog ?

Regards

strange

2013-02-19 10:53

reporter   ~0000223

only the "overall status" for the x backup servers.

davide

2017-09-16 09:29

manager   ~0000654

Hi,

I'll implement this feature in next release (8.0.0-RC1).

I'll basically move information from top of dashboard (clients, pool, volumes, etc.) to this page and display it in a nice way for all configured directors.

If you want to be more precise about "overall status", I'd be pleased to try to implement it

Thanks for your feedback

davide

2017-09-17 10:22

manager   ~0000658

Feature added to 8.0.0-RC1

Issue History

Date Modified Username Field Change
2013-02-08 09:48 strange New Issue
2013-02-19 10:21 davide Note Added: 0000222
2013-02-19 10:21 davide Assigned To => davide
2013-02-19 10:21 davide Status new => acknowledged
2013-02-19 10:53 strange Note Added: 0000223
2013-11-19 15:06 davide Status acknowledged => assigned
2014-12-09 16:04 davide Product Version => 5.2.12
2014-12-09 16:04 davide Target Version => 7.1.0
2016-01-31 14:28 davide Target Version 7.1.0 => 8.0.0-rc1
2017-09-16 09:29 davide Note Added: 0000654
2017-09-17 10:22 davide Status assigned => resolved
2017-09-17 10:22 davide Resolution open => fixed
2017-09-17 10:22 davide Fixed in Version => 8.0.0-rc1
2017-09-17 10:22 davide Note Added: 0000658